For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedConnectorsAPI reference
Get startedConnectorsAPI reference
  • Agent Handler
      • GETList access keys
      • POSTCreate access key
      • GETGet access key
      • POSTRegenerate access key secret
      • POSTRevoke access key

Get started

  • Overview
  • Introduction
  • Unified API
  • Linked Account
  • Merge Link
  • Use cases

Implementation

  • Sandboxes
  • SDKs
  • API access
  • Syncing data
  • Writing data
  • Data minimization
  • Supplemental data
  • Errors
  • Integration metadata

API reference

  • ATS
  • HRIS
  • Accounting
  • Ticketing
  • CRM
  • File Storage
  • Knowledge Base
  • Chat

Resources

  • Help Center
  • Merge.dev
  • Changelog
© Merge 2026Terms of usePrivacy policy
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerAccess keys

List access keys

GET
https://ah-api.merge.dev/api/v1/access-keys/
GET
/api/v1/access-keys/
$curl https://ah-api.merge.dev/api/v1/access-keys/ \
> -H "Authorization: Bearer <token>"
200List access keys
1{
2 "count": 1,
3 "next": null,
4 "previous": null,
5 "results": [
6 {
7 "id": "3c90c3c0-6d46-4b50-8888-8dd25736052f",
8 "name": "agent-session-alpha",
9 "key_masked": "sk_live_abc...a3f2",
10 "scopes": [
11 "string"
12 ],
13 "is_test": false,
14 "expires_at": "2026-07-01T00:00:00Z",
15 "created_at": "2026-04-02T12:00:00Z",
16 "tool_pack_ids": [
17 "1d8b6f4a-1b3e-4f9b-9d3a-3a8e8b9c0d1f"
18 ],
19 "registered_user_ids": null
20 }
21 ]
22}
Lists active access keys for the organization.
Was this page helpful?
Previous

Delete credentials

Next

Create access key

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Query parameters

pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.

Response

countinteger
nextstring or null
previousstring or null
resultslist of objects